/* Responsive Pages - Branch specific styles */


.page-header h1, 
.detailpage .page-header h1 {
    font-size: 1.125em;
    line-height: 1em;
    font-weight: 500;
  color: #002855 !important;
}

.updated {
  font-size: 14px;
  color: #999;
  font-weight: 400;
  font-style: italic;
}

.page-header .updated {
  color: #000;
}

.panel-heading {
	padding-top: 0;
    padding-bottom: 0;
}
.panel-body h2,
.panel-2column-listings .panel-title {
    font-size: 1.325em;  
    color: #002855;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 0;
    
}
.detailpage .maincol .panel-plain > .panel-heading h2 {
    font-size: 1.325em;  
    color: #002855;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 3px;
}
.panel-body h3 {
    color: #002855;
    line-height: 1.25em;
}
.detailpage .maincol .panel-body h3 {
  font-size: 1.125em;
  color: #002855;
    margin-bottom: 5px;
}
/*.detailpage .maincol .panel-body .row h3 {
  margin-top: 15px;
}*/

@media (max-width: 991px) {
  .detailpage .maincol .panel-body .row .col-50percent:nth-child(2) {
     margin-top: 30px;
  }
}

.video-box .overlay {
    top: 45px;
    left: 34%;
}

.promobox h3, .promobox h4 {
    color: #002855;
    font-weight: 500;
}
@media (max-width: 768px) {
 .promobox img.left {
    margin-left: -35px;
 }
}
@media (max-width: 540px) {
   .promobox h3 {
      font-size: 1em;
      margin-top: 5px;
   }
  .promobox h4 {
     font-size: 0.9em;
  }
  .promobox img {
    max-width: 250px;
  }
}

/** subscribe form styles **/
.body-include .panel-variation-3 {
    border-color: #ECD47F;
}

.body-include .panel-variation-3 .panel-body {
    background-color: #FBF6E5;
}

 
@media (min-width: 992px) {
  .col-66percent.maincol .body-include .panel-variation-3 {
     display: none;
  }
 .col-33percent.sidebar .body-include .panel-variation-3 {
   display: block;
 }
}
/******** 2 Column Listing & 2 Column PROMO *********/
.visible-md {  /*reveals horizontal rule */
   display: block !important;
}

@media (min-width: 541px) and (max-width: 767px) {
    .col-66percent.maincol .panel-2column-listings .row .col-33percent-sm,
    .col-66percent.maincol .panel-2column-promo .row .col-33percent-sm {
        width: 33%;
        display: inline-block;
        vertical-align: top;
    }
    .col-66percent.maincol .panel-2column-listings .row .col-66percent-sm,
    .col-66percent.maincol .panel-2column-promo .row .col-66percent-sm  {
        width: 66%;
        display: inline-block;
        vertical-align: top;
    }
}
@media (max-width: 540px) {
   .col-66percent.maincol .panel-2column-listings .row,
   .col-66percent.maincol .panel-2column-promo .row {
           margin-bottom: 35px;
   }
}
.maincol .panel-2column-listings, 
.maincol .panel-2column-promo {
    box-shadow: none;
}
.maincol .panel-2column-listings .panel-body {
    padding: 0;
}
.maincol .panel-2column-listings .row .col-66percent-sm h2,
.maincol .panel-2column-promo .row .col-66percent-sm h2 { 
    margin: 0 !important;
  font-size: 1.25em;
}
.maincol .panel-2column-listings .row .col-66percent-sm h2 .glyphicon-chevron-right,
.maincol .panel-2column-promo .row .col-66percent-sm h2 .glyphicon-chevron-right { 
   font-size: 16px;
   padding-top: 6px;
  padding-left: 0;
   line-height: 1;
}
.maincol .panel-2column-listings .row .col-66percent-sm ul {
   padding-inline-start: 5px;
}

.maincol .panel-2column-listings .row .col-66percent-sm li,
.maincol .panel-2column-promo .row .col-66percent-sm li { 
    margin: 8px 0;
}
@media (max-width: 540px) {
  	.maincol .panel-2column-listings .row .col-66percent-sm li {
   	 	margin: 15px 0;
	}
}
.maincol .panel-2column-listings .row .col-33percent-sm img {
    display: block;
    width: 85%;
    margin: 0 auto;
}


.maincol .panel-2column-listings .row .col-33percent-sm .service-list-badges,
.maincol .panel-2column-promo .row .col-33percent-sm .service-list-badges {
        width: 50%;
}
@media (max-width: 540px) {
    .maincol .panel-2column-listings .row .col-33percent-sm .service-list-badges,
    .maincol .panel-2column-promo .row .col-33percent-sm .service-list-badges {
            width: 35%;
    }
}
.sidebar .panel-default #articleList p {
  margin-bottom: 20px;
}

/******** 2 Column PROMO Styles *********/
.maincol .panel-2column-promo .panel-body {
    background-color: #e5e9ef;
    border: 1px solid #ccd4e0;
    padding: 20px 20px 15px;
}
.maincol .panel-2column-promo .row .col-33percent-sm img {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.maincol .panel-2column-promo:after {
    display: block;
    border-top: 1px solid #d9dfe6;
    margin: 20px 0 0;
    width: 100%;
    content: "";
}

/* ===================================== 
   PANEL PROMO CARDS styles
======================================== */
.panel-promo-cards {
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.panel-promo-cards > .panel-heading {
    padding-left: 0;
}
.panel-promo-cards > .panel-heading h2 {
    color: #002855;
    font-weight: 500;
    margin-bottom: -5px;
    font-size: 1.325em;
}
.panel-promo-cards > .panel-body {
    padding-left: 0;
    padding-right: 0;
}
.promo-card-wrapper {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    margin-bottom: 20px;
}
.promo-card {
    background: #f7f7f7;
    border: 1px solid #ccd4e0;
    min-height: 300px;
}
.promo-card img{
   width: 100%;
}
.promo-card-wrapper:hover .promo-card img{
    opacity: .70;
}
.promo-card-textarea {
    padding: 20px 15px 15px;
}
.promo-card-textarea h3 {
    font-size: 1.315em;
    font-weight: 500;
    margin-top: 0;
}
.promo-card-textarea h3, 
.promo-card-textarea h4 {
    color: #002855;
}
.promo-card-textarea h3:hover, 
.promo-card-textarea h4:hover {
    color: #1a3e68;
}
.glyphicon-chevron-right {
    padding-left: 0;
    vertical-align: top;
    padding-bottom: 4px;
    font-size: 14px;
    top: 2px;
}

@media (min-width: 521px) {
    .panel-promo-cards .col-33percent {
        width: 33.33333333333333%;
        float: left;
    }
    .panel-promo-cards .panel-body .row > div {
        padding-right: 15px;
        padding-left:  0;
    }
    .panel-promo-cards > .panel-body {
        padding-left: 15px;
        padding-right: 0;
        padding-bottom: 0;
    }
}

/* ===================================== 
   SIDEBAR PANEL styles
======================================== */
.col-33percent.sidebar .panel-heading,
.panel-variation-5 .panel-heading,
#sidebar-content .panel-heading {
    padding: 10px 20px;
}
.col-33percent.sidebar .panel-title,
.panel-variation-5 .panel-title,
#sidebar-content .panel-title {
    font-size: 1.125em;
    line-height: 1.3em;
    color: #002855 !important;
    font-weight: 600;
}
.col-33percent.sidebar .panel.panel-default .panel-body p,
.panel-variation-5 .panel-body p, 
#sidebar-content .panel.panel-default .panel-body p { 
    margin: 0 0 15px;
}
.col-33percent.sidebar  .panel-default > .panel-heading,
.panel-variation-5 > .panel-heading,
#sidebar-content .panel-default > .panel-heading  {
    color: #002855;
    background-color: #ccd4e0;
    border: none;  
}
.col-33percent.sidebar .panel.panel-default,
.panel-variation-5,
#sidebar-content .panel.panel-default {
    background-color: #f7f7f7;
    border: 1px solid #ccd4e0;
}

/* ===================================== 
            ACCORDION STYLES
======================================== */

.panel-group .panel {
    margin-bottom: 8px;
    border-radius: 0;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top: none;
}
.panel-group .panel-default {
    padding: 0;
    border-color: #ccd4e0;
}
.panel-group .panel-default > .panel-heading {
    background: #ccd4e0;
    padding: 0;
}
.panel-default > .panel-heading a:hover, 
.panel-default > .panel-heading a:focus {
    background-color: #ccd4e0;
  }
.panel-group .panel-default > .panel-heading h2  {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.3em;
    margin: 0;
    padding: 8px 20px;
    border: none;
}
.panel-group .panel-default .panel-body{
    background: #f7f7f7;
    padding: 10px 20px;

}

/* ===================================== 
            Button STYLES
======================================== */

.panel-plain .btn-default, 
.panel-plain p > a.btn-default {
    display: block;
    width: 75%;
    margin: 0 auto;
    text-align: center;
}
.panel .btn-default, p > a.btn-default {
    color: #ffffff !important;
    font-weight: 500;
    font-size: 1em;
    white-space: normal;
    border: 1px solid #002855;
    background: #002855;
    transition: all 0.3s ease 0s;
    padding: 10px 15px;
}
.panel .btn-default:hover, 
p > a.btn-default:hover, 
.panel .btn-default:focus, 
p > a.btn-default:focus, 
.panel .btn-default:active, 
p > a.btn-default:active {
    color: #ffffff;
    background-color: #008EAA;
    border: 1px solid #008EAA;
}